.head {
    background-color: coral;
    width: 100%;
    height: 80px;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
   
}
body {
    margin: 0px;
    padding: 0px;
}

.lng {
    display: flex;
    flex-direction: row;
    width: 7%;
    justify-content: center;
    padding-top: 13px;
    padding-left: 15px;
}

.mrg_l_10 {
    margin-left: 10px;
}

.mrg_r_10 {
    margin-right: 10px;
}

.spacer {
    width: 50%;
}

.rules  {
    padding-top: 13px;
    width: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: nowrap;
}

.prvplc {
    padding-right: 30px;
}

.termscon {
    padding-right: 15px;
}

.ph {
    margin: 0px;
    padding: 30px;
}

.vl {
    border-left: 2px solid black;
    height: 15px;
    margin-top: 17px;
}

.btn:hover {
    opacity: 0.7;
    transition: 0.2ms;
}

.mn {
    margin-top: 40px;
    padding-left: 20px;
}